kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。

lintianの脆弱性

2017年6月6日に、細工されたパッケージを渡されると、任意コードを実行してしまう脆弱性に対応した「lintian」がリリースされています。


「lintian」は、debパッケージをチェックするツールです。

Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3310-1 CVE-2017-8829 Ubuntu 17.04
Ubuntu 16.10
Ubuntu 16.04 LTS
・任意コード実行

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「lintian」がリリースされています。
「ソフトウェアの更新」を起動して、「lintian」のアップデートを行ってください。



関連記事一覧
オプション